# textdomain: glitch_entities
+@1=+@1
Show the list of your collected electrons=Topladığın elektronlarının listesini gösterir
No player.=Oyuncu yok.
Nothing collected.=Hiçbir şey toplanmadı.
Safe electrons: @1=Güvenli elektronlar: @1
All electrons: @1=Tüm elektronlar: @1
Remove all your collected and saved electrons (cannot be undone)=Bütün topladığın ve kaydettiğin elektronlarını silir (geri alınamaz)
All your electrons are now gone.=Tüm elektronların artık yok oldu.
Electron Spawner=Elektron Yaratıcı
Cube Spawner=Küp Yaratıcı
Ability Spawner=Kabiliyet Yaratıcı
Falling Bit Spawner=Düşen Bit Yaratıcı
